RubyGems Navigation menu

Reverse dependencies for fluent-plugin-github-activities Latest version of the following gems require fluent-plugin-github-activities

Total downloads 7,535

For this version 1,136

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-3.0

Required Ruby Version: >= 0

Links: